/* Tablet Landscape */
@media screen and (max-width: 850px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}

/* Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}


body
{
background-color:#003366;
text-align:center;
}

p
{
font-family:Tahoma;
font-size:16pt;
color: #000;
}

blockquote
{
font-family:Tahoma;
font-size:16pt;
color: #000;
}

h1 
{
font-family: "Times New Roman", Times, serif; 
color: #003366;
font-size: 15pt;
font-style:strong; 
}

table
{
background-color:white;
}


tr.blackfooter 
{ 
background-color: black; 
}

td.bluefooter 
{ 
background-color: #003366; 
}
		  
a:link {
	color: #22A2DD;
}
a:visited {
	color: #22A2DD;
}
a {
text-decoration: none
}
a:hover {
text-decoration: underline
}
